name: contao-gallery

services:
    appserver:
        type: php:8.2
        via: cli

tooling:
    composer:
        service: appserver
        cmd: composer

    ecs-init:
        service: appserver
        cmd: composer install -d tools/ecs

    ecs:
        service: appserver
        cmd: composer ecs
